Subject: Leps on moist earth

From: Guy Van de Poel <[email-masked]>
Date: Mon, 29 Jul 1996 21:35:14 UT

Hello,

During the last few weeks I went walking in the woods in the south of Belgium,
where I saw several Apatura iris (Purple emperor) and one Apatura ilia (do you
have an English name for this one, my Dutch edition of Higgins & Riley doesn't
mention it ?). These species are well known for sucking up water from moist
earth. Interesting may be that the A. ilia, who was sitting on a small patch
of mud along the roadside, was chasing off a Vanessa atalanta by aggressively
fluttering his wings.

Guy Van de Poel

[email-masked]